LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices

Reply
 
Search this Thread
Old 10-23-2007, 12:28 AM   #1
scrappydoo
Member
 
Registered: Oct 2007
Distribution: Mint
Posts: 55

Rep: Reputation: 15
Question Linux with ATI Mobility Radeon HD 2600


Does anyone have experience with Linux on a notebook that has an ATI Mobility Radeon HD 2600 GPU?

It looks like no driver is available for it yet, but I think it may be coming soon.
 
Old 10-23-2007, 08:03 AM   #2
Lenard
Senior Member
 
Registered: Dec 2005
Location: Indiana
Distribution: RHEL/CentOS/SL 5 i386 and x86_64 pata for IDE in use
Posts: 4,790

Rep: Reputation: 56
The driver is available, see: http://www.digg.com/linux_unix/ATI_8...river_Released

wget https://a248.e.akamai.net/f/674/9206...x86.x86_64.run

Last edited by Lenard; 10-23-2007 at 08:05 AM.
 
Old 10-25-2007, 09:17 PM   #3
scrappydoo
Member
 
Registered: Oct 2007
Distribution: Mint
Posts: 55

Original Poster
Rep: Reputation: 15
Post Incorrect

Actually that's not correct. It looks like the 8.40.4 is the only way to go for the Mobility HD 2600 at this time, as the 8.41.7 driver does not support Mobility GPUs.

"Caution: The AMD Proprietary Linux driver version 8.41.7 is not recommended for the ATI Mobility and Integrated Products. Using this driver on any of the following products may result in stability issues. AMD recommends using the AMD Proprietary Linux software driver version 8.40.4."
(https://a248.e.akamai.net/f/674/9206....7.html#172394)

Apparently a newer and more functional version of their driver will be released soon that will support the Mobility GPUs, and hopefully add missing 3D features.
 
Old 10-25-2007, 09:54 PM   #4
Lenard
Senior Member
 
Registered: Dec 2005
Location: Indiana
Distribution: RHEL/CentOS/SL 5 i386 and x86_64 pata for IDE in use
Posts: 4,790

Rep: Reputation: 56
They have: http://wiki.cchtml.com/index.php/Main_Page
 
Old 10-25-2007, 11:23 PM   #5
scrappydoo
Member
 
Registered: Oct 2007
Distribution: Mint
Posts: 55

Original Poster
Rep: Reputation: 15
Wow!

I can't seem to find them on the ATI site while looking there, but I was able to find a link to the file on others.

Thanks for the big heads up!

Here's the link for anyone interested to the new ATI 8.41.7 GPU driver with AIGLX support!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: ATI Radeon HD 2400/2600 On Linux LXer Syndicated Linux News 0 09-08-2007 03:10 AM
ATI Radeon mobility 9700 with Suse Linux nelly-forum Linux - Hardware 7 04-26-2005 01:29 PM
ATI Radeon 7500 Mobility + Linux = Problems DaCapn Linux - Laptop and Netbook 2 03-27-2005 09:25 PM
Ati Mobility radeon 9600 driver for Linux not found! alpha128 Linux - Laptop and Netbook 6 12-03-2004 12:58 AM
ATI Mobility Radeon driver for Linux? Pcghost Linux - Hardware 3 04-02-2003 12:13 PM


All times are GMT -5. The time now is 10:39 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration